package com.lovenav.service;

import com.lovenav.entity.Config;

import java.util.HashMap;

public interface ConfigService {
    public HashMap<String,Object>getAllConfig();
    public int updateConfig(Config config);



    public String addConfig(Config config);

    HashMap<String, String> selectEmailConfig();

    public Config selectAlreadyExist(Config config);


}
